
body,html{
	overflow-x:hidden; 
}
#nav-client-header{display: none;}
#topModule{
	width: 600px;
	left: 50%;
	margin-left: -100px;
	position: fixed;
	top: 12px;
	z-index: 100;
}
#topModule p{
	width: 248px; 
	float: right;
	position: relative;
	z-index: 99;
	right: -10px;
}
#topModule p a{
	display: block;
	width: 62px;
	height: 62px;
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png") no-repeat -36px -669px;
	text-indent: -999em;
	transition:background 0.3s linear;
	float: left;
}
#topModule p a:hover{
	background-position: -38px -756px;
}
#topModule p a.reg{
	background-position:-95px -669px
}
#topModule p a.reg:hover{
	background-position: -97px -756px;
}
#topModule p a.downLoad{
	background-position:-154px -669px
}
#topModule p a.downLoad:hover{
	background-position: -158px -755px;
}
#topModule p a.share{
	background-position:-218px -669px
}
#topModule p a.share:hover{
	background-position: -218px -756px;
}
#spider{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png') no-repeat -842px -14px; 
	width: 138px; 
	height: 700px;
	position: absolute;
	top: -713px;
	right: 19px;
	z-index: 98;
}
#spider a.reg,#spider a.downLoad{
	position: absolute;
	left: 41px;
	bottom: 77px;
	width: 79px;
	height: 39px;
	display: block;
}
#spider a.downLoad{
	bottom: 23px;
	height: 50px;
}
#home{
	background:url("https://hearthstone.nosdn.127.net/3/minisite/naxx/bg-01.jpg") no-repeat center top; 
	height: 1200px;
	position: relative;
	z-index: 1;
}
.wraper{
	width: 1000px;
	position: relative;
	margin: 0 auto;
	color: #281904;           	
}
#home .wraper{
	height: 900px;
}
#home h1{
	position: absolute;
	top: 0px;
	left: -21px;
}
#home h1 a{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png?v1') no-repeat -49px -879px;; 
	width: 236px; 
	height: 124px;
	display: block;
	text-indent: -999em;
}
#home #logoFlash{
	width: 720px;
	height: 446px;
	position: absolute;
	left: 330px;
	top: 0px;
	z-index: 101;
}
#home h2{
	height: 373px;
	text-indent: -999em;
}
#home h3,#home h4{
	font-size: 34px;
	font-weight: bold;
	color:#281904;
	text-align: center;
	padding: 71px 0 0;
}
#home h4{
    padding: 0 0 21px;
    font-size: 20px;
}
#home .text{
	width:748px;
	height: 120px;
    margin: 0 auto;
    text-align: center;
}
#home .text p{
    color: #281904;
    font-size: 14px;     
    line-height: 25px;
}
#home .text p span{
	font-size: 18px;
}
#home .card{
	width: 613px;
	margin: 0 auto;
	height: 173px;
	position: relative;
}
#home .card .venom{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png') no-repeat 25px -103px; 
	width: 613px; 
	width: 615px;
	height:32px;
	position: absolute;
	bottom: 0;
	left: 0;
}
#home .card ul{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png') no-repeat -4px -155px; 
	width: 563px;
	height: 153px;
	padding: 0 0 0 50px;
	position: absolute;
	top: 0;
	left: 0;
}
#home .card li{
	height: 100%;
	float: left;
}
#home .card li a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
#home .card li a span{
	display: block;
	text-indent: -999em;
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png") no-repeat 0 0;
	position: absolute;
}
#home .card .c01{width: 167px;}
#home .card .c02{width: 162px;}
#home .card .c03{width: 167px;}
#home .card .c01 span{
    background-position: 0 -317px;
    width: 91px;
    height: 24px;
    left:47px;
    top: 95px;
}
#home .card .c01 a:hover span{background-position: 0 -342px;}
#home .card .c02 span{
	background-position: -1px -375px;
    width: 94px;
    height: 97px;
    position: absolute;
    left: 35px;
    top: 28px;
}
#home .card .c02 a:hover span{background-position: -95px -378px;}
#home .card .c03 span{
    background-position: -93px -317px;
    width: 91px;
    height: 24px;
    left:32px;
    top: 95px;
}
#home .card .c03 a:hover span{background-position: -93px -342px;}
#home #spiderFlash{
	position: absolute;
	left: -85px;
	top: 758px;
}
#home #nextPage{
    background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png') no-repeat 0 0;
    width: 95px; 
    height: 78px;
    display: block;
    text-indent: -999em;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -42px;
}
/*第二个页面*/
#page{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/page-bg.jpg") no-repeat center 0;
	height: 1200px;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
#page h1{
	position: absolute;
	left: -10px;
	top: 6px;
	z-index: 100;
}
#page #pageLogoFlash{
	width: 380px;
	height: 250px;
	position: absolute;
	left: -34px;
	top: 9px;
	z-index: 101;
}
#page h1 a{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/logo.png') no-repeat 0 0;
	width: 332px; 
	height:224px;
	display: block;
	text-indent: -999em;
}
#page .spiderSmall{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png') no-repeat -631px 0; 
	width: 195px; 
	height: 497px;
	position: absolute;
	top: -30px;
	right: -17px;
	display: none;
	z-index: 100;
}
#page .spiderSmall a{
	background: url("https://hearthstone.nosdn.127.net/3/landing/naxx/spider_arrow.png") no-repeat  2px 17px;
    bottom: -3px;
    color: #fdffe4;
    font-size: 13px;
    font-weight: 800;
    height: 76px;
    left: 72px;
    padding: 13px 12px;
    position: absolute;
    width: 38px;
}
/*第一个页面*/
#page .pageItem{	
	width: 1189px;
	height: 677px;
	position: absolute;
	left: -89px;
	top: 162px;
	text-align: center;
	display: block;
	display: none;
}
#page .first{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/first-bg.jpg") no-repeat 0 0;
	display: block;
}
#page .pageItem h2{
	font-size: 34px;
	font-weight: bold;
	text-shadow:1px 1px 2px #dccfa2,1px 1px 2px #dccfa2,1px 1px 2px #dccfa2,1px 1px 2px #dccfa2;
	padding: 75px 0 2px;
}
#page .pageItem h3{
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 20px;
	text-shadow:1px 1px 1px #dccfa2,1px 1px 1px #dccfa2,1px 1px 1px #dccfa2,1px 1px 1px #dccfa2;
}
#page .first .text{
	width:340px;
	font-size:16px;
	line-height: 28px; 
	margin: 0 auto;
}
#page .first .btn{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/first-btn.png') no-repeat -8px -25px; 
	width: 396px; 
	height: 302px;
	display: block;
	position: absolute;
	cursor: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/wheel.png"),move;/*for chrome*/
    cursor: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/wheel.cur"),move; 
}
#page .first .btn-1{
	left:83px;
	top: 240px; 
}
#page .first .btn-2{
	left:636px;
	top: 295px; 
	background-position: -414px -25px;
}
#page .first .btn-1:hover{background-position: -9px -339px;}
#page .first .btn-2:hover{background-position: -412px -338px;}
#page .first .d-spider{
    /*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/spider.png?v1") no-repeat 100% 0;*/
    width: 773px;
    height: 761px;
    position: absolute;
    left: -1500px;
    top: 206px;
} 
/*第二个页面*/
#page .second{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/second-bg.jpg?v1") no-repeat 0 0;
}
#page .second h3{
	padding-bottom: 14px;
}
#page .second .text{
	font-size: 14px;
	line-height: 26px;
}
#page .second .voteBtn{
    width: 67px;
    height: 23px;
    display: block;
    position: absolute;
    right: 264px;
    top: 191px;
    text-indent: -999em;
}
#page .second ul.fb{
	width: 1151px;
	height:353px; 
	margin: 0 0 0 21px;
}
/**/
#page .second ul.fb li{
   /* background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite1.png") no-repeat -28px -495px;*/
    width:231px;
    height: 100%; 
    float: left;
    position: relative;
}
#page .second ul.fb li a{
	display: block;
	width: 100%;
	height: 100%;
}
#page .second ul.fb li.wkf span{
	/* background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite.png') no-repeat -220px -144px; */
	 background-position: -220px -144px; 
	 width: 229px; 
	 height: 28px;
	 display: block;
	 position: absolute;
	 top: 193px;
	 left: 50%;
	 margin-left: -115px;
	 font-size: 16px;
	 color: #fff;
	 line-height: 28px;
	 text-align: center;
	 display: none;
}
#page .second ul.fb li.wkf a:hover{
	text-decoration: none;
}
#page .second ul.fb li.wkf a:hover span{
	 display: block;
}
#page .second ul.fb li.wyq{
	/*background: none;*/
}
#page .second ul.fb li.jsq{
	/*background-position:-251px -522px;
	width: 224px;
	background: none;*/
}
#page .second ul.fb li.gzq{
	/*background-position:-474px -522px;
	width: 224px;
	background: none;*/
}
#page .second ul.fb li.blcx{
	/*background-position:-698px -522px;
	background: none;*/
	width: 224px;
	
}
#page .second ul.fb li.zzq{
	/*background: none;*/
}
#page .second ul.fb li.zzq a strong{
    /*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite.png")  no-repeat -667px -338px; */
    background-position: -667px -338px;
    width: 246px;
    height: 107px;
    display: block;
    position: absolute;
    text-indent: -999em;
    bottom: 0;
    left: 0;
}
#page .second ul.fb li.zzq a span{
	/*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite.png") no-repeat -54px -246px;*/
	background-position: -54px -246px;
	width: 240px;
	height: 231px;
	display: block;
	position: absolute;
	left: 0;
	top: 41px;
	z-index: 10;
}
#page .second ul.fb li.zzq a:hover span{
	background-position: -350px -258px;
}
/**/
#page .second ul.fb li.wyq a strong{
    /*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite.png?v3")  no-repeat -793px -1032px; */
    background-position: -793px -1032px;
    width: 246px;
    height: 107px;
    display: block;
    position: absolute;
    text-indent: -999em;
    bottom: 0;
    left: 0;
}
#page .second ul.fb li.wyq a span{
	/*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite.png?v3") no-repeat -111px -927px;*/
	background-position: -111px -927px;
	width: 236px;
	height: 261px;
	display: block;
	position: absolute;
	left: 14px;
	top: 17px;
}
#page .second ul.fb li.wyq a:hover span{
	background-position:-455px -922px; 
}
/**/
#page .second ul.fb li.jsq a strong{
    /*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite.png")  no-repeat -785px -1391px;*/
    background-position: -785px -1391px;
    width: 246px; 
    height: 107px;
    display: block;
    position: absolute;
    text-indent: -999em;
    bottom: 0;
    left: 0;
}
#page .second ul.fb li.jsq a span{
	/*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite.png") no-repeat -122px -1251px;*/
	background-position: -122px -1251px;
	width: 221px; 
	height: 305px;
	display: block;
	position: absolute;
	left: 14px;
	top: 20px;
}
#page .second ul.fb li.jsq a:hover span{
	background-position:-457px -1261px; 
}
/**/
/**/
#page .second ul.fb li.gzq a strong{
    /*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite.png")  no-repeat -792px -1705px;*/
    background-position: -792px -1705px;
    width: 246px; 
    height: 107px;
    display: block;
    position: absolute;
    text-indent: -999em;
    bottom: 0;
    left: 0;
}
#page .second ul.fb li.gzq a span{
	/*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite.png") no-repeat -106px -1600px;*/
	background-position: -106px -1600px;
	width: 260px; 
	height: 240px;
	display: block;
	position: absolute;
	left: -23px;
	top: 26px;
}
#page .second ul.fb li.gzq a:hover span{
	background-position:-448px -1595px; 
}
/**/
#page .second ul.fb li.blcx a strong{
    /*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite.png")  no-repeat -792px -2014px;*/
    background-position: -792px -2014px;
    width: 214px; 
    height: 107px;
    display: block;
    position: absolute;
    text-indent: -999em;
    bottom: 0;
    left: 0;
}
#page .second ul.fb li.blcx a span{
	/*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite.png") no-repeat -134px -1873px;*/
	background-position: -134px -1873px;
	width: 211px; 
	height: 300px;
	display: block;
	position: absolute;
	left: 16px;
	top: -23px;
}
#page .second ul.fb li.blcx a:hover span{
	background-position:-472px -1866px; 
}
/**/
/*第三个页面*/
#page .third{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/third-bg.jpg") no-repeat 1px 0;
	position: relative;
}
#page .third .text {
    font-size: 14px;
    line-height: 26px;
}
#page .third h3{
	padding-bottom: 11px;
}
#page .third ul{
	position: absolute;
	height: 150px;
	width: 1000px;
	top: 456px;
	left: 94px;
}
#page .third ul li{
    width: 238px;
    font-size: 14px;
    line-height: 20px;
    position: absolute;
    text-align: left;
}
#page .third ul li.m1{left: 0;}
#page .third ul li.m2{left: 373px;}
#page .third ul li.m3{left: 746px;}
#page .third .chuizi{
	/*background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/chuizi.png") no-repeat 0 0;*/
	width: 388px;
	height: 534px;
	line-height: 534px;
	position: absolute;
	left: -132px;
	top: -94px;
	/*display: none; */
}
#page .fourth{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/fourth-bg.jpg?v1") no-repeat 1px 0;
	position: relative;
}
#page .fourth h2{
	padding:46px 0 0; 
}
#page .fourth h3{
	padding-bottom: 15px;
}
#page .fourth .text{
	width:848px; 
	font-size: 14px;
	margin: 0 auto;
	line-height: 26px;
}
#page .fourth .text span{
	color: #c03e20;
}
#page .fourth .card{
	position: absolute;
	top: 278px;
	left: 0;
	padding: 0 146px 0 216px;
}
#page .fourth .card .cardMenu{
    position: absolute;
    width: 300px;
    height: 40px;
    left: 95px;
    top: -61px;  
    text-align: left;
}
#page .fourth .card .cardMenu a{
	height: 40px;
	line-height: 40px;
	display: inline-block;
	color: #281904;
	font-size: 12px;
	margin-right: 15px;
	font-weight: bold;
}
#page .fourth .card .cardMenu a:hover{
	text-decoration: none;
}
#page .fourth .card .cardMenu a span{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/fourthSprite.png?v2") no-repeat -5px -168px;
	width: 38px;
	height: 38px;
	float: left;
	margin-right: 5px;
}
#page .fourth .card .cardMenu a span.m02{
	background-position:-43px -168px; 
}
#page .fourth .card .cardMenu a:hover span,#page .fourth .card .cardMenu a.active span{
	background-position: -85px -168px;
}
#page .fourth .card .cardMenu a:hover span.m02,#page .fourth .card .cardMenu a.active span.m02{
	background-position:-129px -167px; 
}
#page .fourth .card .cardCon{
	display: none;
}
#page .fourth .card .zyCard{
	display: block;
}
#page .fourth .card li{
	float: left;
	margin-right: 55px;
}
#page .fourth .card li p{
	color: #281904;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-shadow:0 0 1px #f6e6b5;
}
#page .fourth .card .cardCon{
	height: 370px;
	overflow: hidden;
	width:778px;
}
#page .fourth .card .cardCon .num{
	width: 750px;
	text-align: center;
}
#page .fourth .card .cardCon .num li{
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 5px;
	float: none;
	zoom:1;
	*display: inline;
}
#page .fourth .card .cardCon .num li a{
	display: block;
	width: 100%;
	height: 100%;
	background:url("https://hearthstone.nosdn.127.net/3/minisite/naxx/fourthSprite.png?v2") no-repeat -199px -176px;
	text-indent: -999em;
}
#page .fourth .card .cardCon .num li.active a,#page .fourth .card .cardCon .num li a:hover{
	background-position: -177px -176px;
}
#page .fourth .card .cardCon ul#cardList-zy,#page .fourth .card .cardCon ul#cardList-zl{
	width: 10000px;
	height: 330px;
	margin-bottom: 5px;
}
#page .fourth .card .cardCon ul li{
	text-align: center;
	width: 214px;
}
#page .fourth .card .prev,#page .fourth .card .next,#page .fifth .prev,#page .fifth .next{
	position: absolute;
	top: 77px;
	width: 55px;
	height: 135px;
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/fourthSprite.png?v2") no-repeat 0 0;
	display: block;
	text-indent: -999em;
}
#page .fourth .card .prev,#page .fifth .prev{
	background-position: 0 0;
	left: 103px;
}
#page .fourth .card .next,#page .fifth .next{
	background-position: -55px 0;
	right: 58px;
}
#page .fourth .card .prev:hover,#page .fifth .prev:hover{background-position: -110px 0;}
#page .fourth .card .next:hover,#page .fifth .next:hover{background-position: -165px 0;}
#page .fifth .prev,#page .fifth .next{
	top: 263px;
	z-index: 100000;
}
#page .fifth .prev{left:82px;display: none;}
#page .fifth .next{right: 83px;}
#page .fifth{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/fifth-bg.jpg") no-repeat 1px 0;	
}
#page .faq{
	overflow: hidden;
	zoom:1;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
#page .fifth h2{
	margin-bottom: 60px;
}
#page .fifth dl{
	text-align: left;
	position: absolute;
	left: 280px;
	top: 192px;
	width: 675px;
	font-size: 14px;
	line-height: 24px;
	display: none;
}
#page .fifth dl dt{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	position: relative;
}
#page .fifth dl dt span.kIcon{
	left: -61px;
}
#page .fifth dl.f01{
	display: block;
}
#page .fifth dl dd{
	margin-bottom: 45px;
}
#page .fifth .ren{
   /* background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/ren.png") no-repeat 0 0;*/
    width: 302px;
    height: 267px;
    line-height: 267px;
    position: absolute;
    bottom: -58px;
    left: -101px;
}
.pageNav{
	position: absolute;
	right: -180px;
	top: 315px;
	width: 54px;
	z-index: 100;
}
.pageNav span.line{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png') no-repeat 0 -661px; 
	width: 10px; 
	height: 260px;
	display: block;
	left: 50%;
	margin-left: -5px;
	position: relative;
	top: 33px;
}
.pageNav ul li{
	width: 54px;
	height: 54px;
	position: absolute;
	left: 1px;
}
.pageNav ul li a{
	width: 100%;
	height: 100%;
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png') no-repeat -333px -434px;
	display: block;
	text-decoration: none;
}
.pageNav ul li a:hover,.pageNav ul li a.on{background-position:-399px -434px;}
.pageNav ul li.n-01{
	width: 41px; 
	height: 57px;
	left: 7px;
	top: 0;
}
.pageNav ul li.n-01 a{
    background-position: -221px -433px;
}
.pageNav ul li.n-01 a:hover{background-position:-279px -433px;}
.pageNav ul li.n-02{top: 50px;}
.pageNav ul li.n-03{top: 103px;}
.pageNav ul li.n-04{top: 158px;}
.pageNav ul li.n-05{top: 212px;}
.pageNav ul li.n-06{top: 269px;}
.pageNav ul li a span{
    background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/pageNavR.png') no-repeat 0 0; 
    width: 102px;
    height: 20px;
    line-height: 20px;
    display: block;
    position: absolute;
    left:48px;
    top: 50%;
    margin-top: -10px;
    padding: 0 0 0 15px;
    color: #000;
    display: none;
}
.pageNav ul li.n-03 span{width: 90px;}
.pageNav ul li.n-05 span{width: 77px;}
.pageNav ul li.n-06 span{width: 31px;}
.pageNav ul li a span i{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/pageNavR.png') no-repeat 100% 0;
	display: block;
	font-style: normal;
}
.pageNav ul li a:hover span{
	display: block;
}
.pageNav ul.smallHover li a span{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/pageNavL.png') no-repeat 100% 0;
    left:-113px;
    padding: 0 15px 0 0;
    text-align: right;
}
.pageNav ul.smallHover li a span i{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/pageNavL.png') no-repeat 0 0;
	display: block;
	font-style: normal;
}
.pageNav ul.smallHover li a:hover span{
	display: block;
}
.pageNav ul.smallHover li.n-03 span{left:-103px;}
.pageNav ul.smallHover li.n-05 span{left:-90px;}
.pageNav ul.smallHover li.n-06 span{left:-45px;}

/*弹层*/
#boxModel{
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	z-index:99998;
}
#popBox{
    position: absolute;
    z-index: 99999;
}
#pIntroHtml,#pChoiceHtml,#pVoteHtml,#pZzqHtml,.popBoss{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top:0;
	z-index: 99999;
}
.pModule{
    background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/p-01-bg.jpg") no-repeat center 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #ffd094;
    line-height: 24px;
}
/*#pChoiceText{
	height: 515px;
}*/
/* scroll */
.mCSB_scrollTools .mCSB_draggerContainer{
    background: #000;
    border-radius: 8px;
    width: 6px;
}
.mCSB_scrollTools a + .mCSB_draggerContainer{
    margin: 0;
}
.mCSB_scrollTools .mCSB_draggerRail{
    width: 0!important;
}
.mCustomScrollBox > .mCSB_scrollTools {
	right: 46px;
	top: 71px;
	height: 84%;
}
.popBoss .mCustomScrollBox > .mCSB_scrollTools{
	right:-6px;
}
.mCSB_scrollTools .mCSB_dragger{
    background: #fff;
    border-radius: 8px;
    height: 50px;
    left: 0px; 
    width: 6px;   
}
.mCustomScrollBox{
    width: 1040px!important;
    padding-right: 27px;
}
.mCSB_container{
    padding-top: 10px;
}
.pModuleCon{
	width: 1000px;
    margin: 0 auto;
    padding:150px 0 0; 
    text-align: left;
    position: relative;
}
.pIntro .pIntroCon .title{
	font-size: 22px;
	font-weight: bold;
	padding: 0 0 0 341px;
	color: #ffd094;
}
.pIntro .pIntroCon .title span{
	display: block;
	font-size: 24px;
	padding: 20px 0 30px;
}
.pIntro .pIntroCon p{
	width: 629px;
	padding-left: 65px;
	position: relative;
	margin: 0 auto;
	line-height: 26px;
	margin-bottom: 25px;
	font-size: 14px;
	color: #ffd094;
}
span.kIcon{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png') no-repeat -449px -570px; 
	width: 31px; 
	height: 31px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.closeBtn{
	background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png') no-repeat -270px -553px; 
	width: 67px; 
	height: 73px;
	display: block;
	position: absolute;
	right: 0;
	top: 100px;
	text-indent: -999em;
}
.closeBtn:hover{
	background-position: -353px -553px;
}
.pChoice{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/p-02-bg.jpg") no-repeat center 0;
}
.pChoiceCon p{
	position: relative;
	padding-left:65px; 
	line-height: 26px;
	margin: 0 auto;
	margin-bottom: 43px;
	font-size: 14px;
	width: 629px;
}
.pChoiceCon p i{
	font-size:22px;
	font-weight: bold; 
	display: block;
	font-style: normal;
	margin-bottom: 25px;
}
/*投票*/
.pVote{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/p-03-bg.jpg") no-repeat center 0;
}
.pVoteCon{
	display: none;
}
.pVoteCon .title,.pVoteResult .title{
	position: relative;
	font-size: 22px;
	font-weight: bold;
	padding: 1px 0 0 57px;
	margin:0 0 47px 92px;
}
.pVoteCon ul.jobList{
	width: 566px;
	margin:71px auto 25px;
	*padding-bottom: 25px;
}
.pVoteCon ul.jobList li{
	float: left;
	width: 185px;  
	overflow: hidden; 
	height: 65px;
	line-height: 65px;
	margin-bottom: 32px;
}
.pVoteCon ul.jobList li span{
   background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite2.png")  no-repeat -1px -1px; 
   width: 70px; 
   height: 65px;
   display: block;
   float: left;
}
.pVoteCon ul.jobList li span.j01{background-position:-1px -1px;}
.pVoteCon ul.jobList li span.j02{background-position:-82px 0px;}
.pVoteCon ul.jobList li span.j03{background-position:-163px -1px;}
.pVoteCon ul.jobList li span.j04{background-position:-249px -1px;}
.pVoteCon ul.jobList li span.j05{background-position:-330px -1px;}
.pVoteCon ul.jobList li span.j06{background-position:-417px -1px;}
.pVoteCon ul.jobList li span.j07{background-position:-506px -1px;}
.pVoteCon ul.jobList li span.j08{background-position:-596px -2px;}
.pVoteCon ul.jobList li span.j09{background-position:-687px -2px;}
.pVoteCon ul.jobList li label{
	font-size: 16px;
	color:#a07641; 
	text-shadow:0 0 1px #100d0a,0 0 1px #100d0a,0 0 1px #100d0a,0 0 1px #100d0a;
	font-weight: bold;
	display: block;
	width: 65px;
	float: left;
	padding: 0 0 0 10px;
}
.pVoteCon ul.jobList li input{
	position: relative;
	top: 2px;
}
.pVoteCon .voteSubmit{
	display: block;
	width:164px;
	height: 43px;
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite2.png") no-repeat -5px -81px; 
	text-indent: -999em;
	margin: 0 auto;
	cursor: pointer;
}
.pVoteCon .voteSubmit:hover{
	background-position: -5px -144px;
}
.pVote .pVoteResult{
	display: none;
}
.pVote .pVoteResult .share{
	margin: 27px 0 0 148px;
	width: 646px;
	float: none;
}
.pVote .pVoteResult ul{
	width: 720px;
	margin: 0 auto;
}
.pVote .pVoteResult ul li{
	overflow: hidden;
	zoom:1;
	height: 45px;
	line-height: 45px;
	margin-bottom: 12px;
}
.pVote .pVoteResult ul span.icon{
    background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite2.png") no-repeat -208px -76px; 
    width: 46px; 
    height: 43px;
    float: left;
}
.pVote .pVoteResult ul span.j02{background-position:-265px -76px;}
.pVote .pVoteResult ul span.j03{background-position:-323px -76px;}
.pVote .pVoteResult ul span.j04{background-position:-382px -76px;}
.pVote .pVoteResult ul span.j05{background-position:-441px -76px;}
.pVote .pVoteResult ul span.j06{background-position:-499px -76px;}
.pVote .pVoteResult ul span.j07{background-position:-558px -76px;}
.pVote .pVoteResult ul span.j08{background-position:-615px -76px;}
.pVote .pVoteResult ul span.j09{background-position:-678px -76px;}
.pVote .pVoteResult ul label{
	color: #a07641;
    font-size: 16px;
    font-weight: bold;
    width: 70px;
    float: left;
    padding: 0 0 0 10px;
}
.pVote .pVoteResult ul div{
	width: 513px;
	height: 26px;
	float: left;
	margin: 11px 10px 0;
}
.pVote .pVoteResult ul div p{
	width: 100%;
    height: 100%;
    overflow: hidden;
    zoom:1;
}
.pVote .pVoteResult ul div p span{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/voteResult.png") no-repeat 0 0;
	height: 100%;
	width: 49%;
	float: left;
}
.pVote .pVoteResult ul div p i{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/voteResult.png") no-repeat 100% 0;
	height: 100%;
	width: 50%;
	float: left;
}
.pVote .pVoteResult ul li strong{
	color: #ffd094;
	font-size: 14px;
}
/*弹框 蜘蛛区*/
.pZzq{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/p-04-bg.jpg") no-repeat center 0;
	color: #ffd094;
}
.pWyq{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/p-05-bg.jpg") no-repeat center 0;
}
.pJsq {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/p-06-bg-v1.jpg") no-repeat center 0;
}
.pGzq {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/p-09-bg.jpg") no-repeat center 0;
}
.pBlcx {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/p-07-bg.jpg") no-repeat center 0;
}
.pZzq .pModuleCon{
	padding-top: 130px;
}
.pZzq .title{
	position: relative;
	font-size: 22px;
	font-weight: bold;
	padding:2px 0 0 58px;
	margin:0 0 24px 154px;
}
.pZzq .text{
	width: 575px;
	margin: 0 auto;
	line-height: 24px;
	font-size: 14px;
	height: 93px;
}
.pZzq .text span{
	color: #ff4c39;
}
.pZzq .bossIntro p strong,.pZzq .bossIntro p span{
	color: #ff4c39;
	font-weight: bold;
}
.pZzq .bossIntro .bossItem{
	display: none;
	font-size: 14px;
	position: absolute;
	left: 595px;
	top: 115px;
	width: 300px;
}
.pZzq .bossIntro .bossItem a{
	color:#608c40; 
	font-size: 12px;
	padding-top: 20px;
}
.pZzq .bossIntro .bossItem p span{
	display: block;
}
.pZzq .bossIntro .first{
	display: block;
}
.pZzq .num{
	position: absolute;
	top: 363px;
	left: 312px;
	z-index: 2;
}
.pZzq .num a{
    display: block;
    text-indent: -999em;
    width: 81px;
    height: 81px;
    float: left;
    margin-right: 38px;
    background: url('https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite2.png') no-repeat -1032px -25px; 
}
.pZzq .num a:hover,.pZzq .num a.active{background-position: -1037px -129px;}
.pZzq .num a.n02{background-position:-1130px -18px; }
.pZzq .num a.n02:hover,.pZzq .num a.n02.active{background-position:-1136px -125px; }
.pZzq .num a.n03{background-position: -1227px -23px;}
.pZzq .num a.n03:hover,.pZzq .num a.n03.active{background-position:-1233px -127px; }
/*wyq*/
/*.pWyq .pWyqNum{top:345px;}*/
.pWyq .wyqBossIntro .bossItem.first{top:69px;}
.pWyq .wyqBossIntro .bossItem.second{top:90px;}
.pWyq .wyqBossIntro .bossItem.third{top:69px;}
.pWyq .rotateBox .rotatePic p span.boss1Sh{font-size: 12px;padding: 8px 0 0 29px;line-height: 15px;}
.pWyq .num a.n01{width:93px;}
.pWyq .num a{background-position:-1177px -960px; }
.pWyq .num a:hover,.pWyq .num a.active{background-position:-1199px -1061px; }
.pWyq .num a.n02{background-position: -1265px -958px;}
.pWyq .num a.n02:hover,.pWyq .num a.n02.active{background-position:-1287px -1059px; }
.pWyq .num a.n03{background-position:-1092px -960px;}
.pWyq .num a.n03:hover,.pWyq .num a.n03.active{background-position: -1101px -1062px;}
.pWyq .rotateBox .rotatePic p span.boss1Jn i{background-position:-1031px -584px; }
.pWyq .rotateBox .rotatePic p span.boss2Jn i{background-position:-1179px -592px; }
.pWyq .rotateBox .rotatePic p span.boss3Jn i{background-position:-1333px -599px;}
.pWyq .rotateBox .rotatePic p span.boss3Jn{right: -19px; bottom: 10px;}
/*jsq*/
.pJsq .pModuleCon{padding-top: 100px;}
.pJsq .text{height: 130px;}
.pJsq .bossIntro .bossItem{top: 128px;}
.pJsq .rotateBox .rotatePic p span.bossJn{text-align: center;padding-left: 32px;width: 115px;}
.pJsq .rotateBox .rotatePic p span.bossJn strong{padding-bottom: 6px;padding-top: 5px;}
.pJsq .num a{background-position: -1308px -1310px;}
.pJsq .num a:hover,.pJsq .num a.active{background-position:-1312px -1422px; }
.pJsq .num a.n02{background-position:-1208px -1311px; }
.pJsq .num a.n02:hover,.pJsq .num a.n02.active{background-position:-1212px -1423px; }
.pJsq .num a.n03{background-position:-1106px -1311px;}
.pJsq .num a.n03:hover,.pJsq .num a.n03.active{background-position: -1110px -1423px;}
.pJsq .jsqBossIntro .third{top:47px;}
.pJsq .rotateBox .rotatePic p span.boss1Sh{font-size: 12px;padding: 17px 0 0 29px;line-height:22px;}
.pJsq .rotateBox .rotatePic p span.boss2Sh{font-size: 12px;padding: 17px 0 0 29px;line-height:22px;}
.pJsq .rotateBox .rotatePic p span.boss3Sh{font-size: 12px;padding: 11px 0 0 29px;line-height:15px;}
.pJsq .rotateBox .rotatePic p span.boss1Jn i{background-position:-1736px -436px;}
.pJsq .rotateBox .rotatePic p span.boss2Jn i{background-position:-1607px -437px; }
.pJsq .rotateBox .rotatePic p span.boss3Jn i{background-position:-1470px -436px;}
.pJsq .rotateBox .rotatePic p span.boss3Jn{right: -57px;}
/*gzq*/
.pGzq .bossIntro .bossItem{top: 108px;}
.pGzq .rotateBox .rotatePic p span.boss4Sh{padding-left: 34px;}
.pGzq .wyqBossIntro .bossItem.second{top:94px;}
.pGzq .num a{background-position:-1107px -1621px;}
.pGzq .num a:hover,.pGzq .num a.active{background-position: -1111px -1731px;}
.pGzq .num a.n02{background-position:-1189px -1620px; }
.pGzq .num a:hover.n02,.pGzq .num a.n02.active{background-position:-1188px -1730px; }
.pGzq .num a.n03{background-position: -1271px -1625px;}
.pGzq .num a:hover.n03,.pGzq .num a.n03.active{background-position:-1269px -1735px; }
.pGzq .num a.n04{background-position: -1363px -1621px;}
.pGzq .num a:hover.n04,.pGzq .num a.n04.active{background-position:-1358px -1731px; }
.pGzq .rotateBox .rotatePic p span.boss1Jn{right: -34px; text-align: center; line-height: 30px;}
.pGzq .rotateBox .rotatePic p span.boss2Jn{line-height: 14px; padding-top: 3px}
.pGzq .rotateBox .rotatePic p span.boss1Jn i{background-position:-1470px -598px;}
.pGzq .rotateBox .rotatePic p span.boss2Jn i{background-position:-1607px -598px;}
.pGzq .rotateBox .rotatePic p span.boss3Jn i{background-position:-1736px -598px;}
.pGzq .rotateBox .rotatePic p span.boss4Jn i{background-position:-1031px -730px;}
/*blcx*/
/*.pBlcx .pModuleCon{padding-top: 50px;}
.pBlcx .text{height: 176px;}
.pBlcx .bossIntro .bossItem{top: 108px;}*/
.pBlcx .num a{background-position:-1270px -1952px;}
.pBlcx .num a:hover,.pBlcx .num a.active{background-position:-1268px -2071px;}
.pBlcx .num a.n02{ background-position:-1152px -1951px;}
.pBlcx .num a:hover.n02,.pBlcx .num a.n02.active{background-position: -1150px -2070px;}
.pBlcx .rotateBox .rotatePic p span.boss1Sh{padding: 17px 0 0 27px;}
.pBlcx .rotateBox .rotatePic p span.boss2Sh{padding: 6px 0 0 30px;}
.pBlcx .bossIntro .bossItem.first{top:42px;}
.pBlcx .bossIntro .bossItem.second{top:42px;}
.pBlcx .rotateBox .rotatePic p span.boss1Jn{
	right: -63px;
	bottom: 44px;
}
.pBlcx .rotateBox .rotatePic p span.boss1Jn i{
	background-position: -1179px -730px;
}
.pBlcx .rotateBox .rotatePic p span.boss2Jn i{
	background-position: -1471px -730px;
}
.pBlcx .rotateBox .rotatePic p span.boss2Jn-1 i{
	background-position: -1333px -730px;
}

/*rotateBox*/
.rotateBox{
	margin: 0 auto; 
	height: 452px;
	position: relative;
}
.rotateBox .rotatePic{
	float: left;
	width: 380px;
	height: 330px;
	position: relative;
	z-index: 1;
	margin: 42px 0 0 141px;
}
.rotateBox .rotatePic p{
	text-align: center;
	position: absolute;
}
.rotateBox .rotatePic p span.bossSh{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite2.png") no-repeat -1042px -261px;
	position: absolute;
	left: -78px;
	top: 0;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	text-align: left;
	padding: 17px 0 0 44px;
    height: 102px;
    width: 153px;
	display: none;
}
.rotateBox .rotatePic p span.bossJn{
    background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/bossJnBg.jpg") no-repeat 0 0;
    width: 110px;
    height: 79px;
	position: absolute;
	right: -123px;
	bottom: 0;
	display: block;
	padding: 8px 5px 0 37px;
	font-size: 12px;
	color: #000;
	text-align: left;
	line-height: 16px;
	display: none;
}
.rotateBox .rotatePic p span.boss2Jn-1{
	bottom: 100px;
}
.rotateBox .rotatePic p span.bossJn i{
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/secondSprite2.png") no-repeat -1040px -438px; 
	width: 90px;
	height: 96px;
	display: block;
	position: absolute;
	left: -50px;
	top: -11px;
}
.rotateBox .rotatePic p span strong{
	font-size: 14px;
	text-align: center;
	display: block;
	line-height: 16px;
	font-weight: bold;
}
.rotateBox .rotatePic p span.boss1Sh,.rotateBox .rotatePic p span.boss1Jn{
	display: block;
}
.rotateBox .rotatePic p span.boss2Jn i{
	background-position:-1182px -435px; 
}
.rotateBox .rotatePic p span.boss3Jn i{
	background-position:-1321px -435px;
}
.rotateBox .rotatePic p a{
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid #f00;
}
.rotateBox .roundabout-in-focus{
	cursor: pointer;
}
.rotateBox .rotatePic span{
	display: none;
}
.rotateBox .rotate_prev,.rotateBox .rotate_next{
	position: absolute;
	top: 136px;
	width: 55px;
	height: 135px;
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/fourthSprite.png?v2") no-repeat 0 0;
}
.rotateBox .rotate_prev{
	background-position: 0 0;
	left: 0;
}
.rotateBox .rotate_next{
	background-position: -55px 0;
	right: 0;
}
.rotateBox .rotate_prev:hover{background-position: -110px 0;}
.rotateBox .rotate_next:hover{background-position: -165px 0;}
/*首页弹窗*/
#lightbox{
	width: 992px;
	height: 646px;
	display: block;
	background:#213600;
	background-image:linear-gradient(#213600,#213600); 
	background-image:-moz-linear-gradient(#213600,#213600); 
	background-image:-webkit-linear-gradient(#213600,#213600); 
	padding:4px; 
}
#lightbox .lightbox-close,#lightbox-video .lightbox-close{
    background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png") repeat-x scroll -327px -786px;
    display: block;
    float: right;
    height: 47px;
    width: 47px;
    position: absolute;
    right: -47px;
    top: 0px;   
    z-index: 9007;
}
#lightbox .lightbox-close:hover,#lightbox-video .lightbox-close:hover{
	background-position:-382px -786px; 
}
#lightbox-con{
	width: 100%;
	height: 100%;
	background: #000;
}
#lightbox-video{
	border:4px solid #213600;
	background: #000;
	width: 960px;
	height: 520px;
}
#lightbox .download{
	height: 37px;
	line-height: 37px;
	padding-left: 28px;
}
#lightbox .picTitle{
	width: 500px;
	height: 37px;
	line-height: 37px;
	position: absolute;
	top: 0;
	left: 246px;
	text-align: center;
	color: #84d900;
	font-weight: bold;
}
#lightbox .download a{
	color:#84d900;
	text-decoration: underline;
}
#lightbox .download a:hover{
	color: #baff00;
}
#lightbox .download a span{
	width: 5px;
	height: 6px;
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png") no-repeat -433px -786px;
    display: inline-block;
    margin-right: 8px;
}
#lightbox .download a:hover span{
	background-position: -440px -786px;
}
#lightbox .picNum{
	font-size:14px;
	font-weight: bold; 
	color: #84d800;
	position: absolute;
	right: 10px;
	top: 9px;
}
#lightbox .picNum strong{
	font-weight: bold;
}
.slider{
	position: relative;
	margin: 0 auto;
}
.slider ul.imgList{
	position: relative;
	height: 610px;
}
.slider ul.imgList li{
	position: absolute;
	width: 984px;
	height: 614px;
	text-align: center;
}
.slider ul.imgList .imgload{
	width: 32px;
	height: 32px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -16px;
	margin-top: -16px;
}
.slider ul.imgList li a{
	position: absolute;
	bottom: 124px;
	left: 30px;
	top: 15px;
	font-size: 16px;
	color: #00F5FD;
	text-decoration:underline;
	z-index: 5;
	height: 24px;
	padding: 2px 5px;
	border-radius: 5px;
	background: url(https://heroes.nosdn.127.net/1/images/common/op5.png) repeat 0 0;
}
.slider ul.imgList li a:hover{
	color: #fff;
}
.slider ul.imgList li.ds{
	display: block;
}
.slider .btnList{
	position: absolute;
	top: 15px;
	left: 10px;
	width: 9999em;
}
.slider .btnList li{
	margin: 0 17px 0 0;
	position: relative;
	float: left;
	cursor: pointer;
}
.slider .btnList li .btn{
	display: block;
	width: 134px;
	height: 80px;
	border: 2px solid #355700;
	background: #000;
	padding: 3px;
}
.slider .btnList li .btn img{
	width: 134px;
	height: 80px;
}
.slider .btnList li:hover a,.slider .btnList li.active a{
      border:2px solid #90ff25;
}
.slider .prev,.slider .next{
    position: absolute;
    display: block;
    width: 42px;
    height: 116px;
    background: #000;
    top: 50%;
    margin-top: -115px;
    background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/sprite.png") no-repeat -324px -647px;
    text-indent: -999em;
    z-index: 3;
}
.slider .prev{
	left: 5px;
}
.slider .next{
	right: 5px;
	background-position: -364px -647px;
}
.slider .prev:hover{
	background-position: -406px -647px;
}
.slider .next:hover{
	background-position: -447px -647px;
}
.slider .prev:hover span{
    background: url("https://diablo3.nosdn.127.net/1/common/btn.png") no-repeat -125px -284px;	
}
.slider .next:hover span{
    background: url("https://diablo3.nosdn.127.net/1/common/btn.png") no-repeat -340px -284px;
}
.media_b_bg{
	position: absolute;
	width: 100%;
	height: 113px;
	bottom: 4px;
	left: 0;
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/sliderBtnBg.png") repeat 0 0;
}
.screenshotWrap{
	position: absolute;
	width: 972px;
	height: 100%;
	overflow: hidden;
	left: 9px;
	bottom: 0;	
}
.screenshot .imgLarge{
	display: none;
}
.media_b_light{
	display: block;
	position: absolute;
	width: 289px;
	height: 85px;
	left: 50%;
	margin-left: -144px;
	top: -41px;
	background: url(https://heroes.nosdn.127.net/1/images/media/media_light_blue.png);
}
/*首页弹窗*/

/*share style*/
#share{
	position: absolute;
	right: 10px;
	top: 62px;
	z-index: 1000;
	display: none;
}
.share{
	float: right;
	width: auto;
}
.share li.sharetip{
	height: 24px;
	line-height: 24px;
}
.share li{
	margin-right: 8px;
	float: left;
}
.share li a{
	width: 24px;
	height: 24px;
	display: block;
	background: url("https://hearthstone.nosdn.127.net/3/minisite/naxx/share-icon.png?v2") no-repeat 0 0;
}
.share li a.bds_button_tsina{
	background-position: 0 0;
}
.share li a.bds_button_tqq{
	background-position: -47px 0;
}
.share li a.bds_button_yixin{
	background-position: -95px 0;
}
.share li a.bds_button_weixin{
	background-position: -143px 0;
}
.share li a.bds_button_tieba{
	background-position: -336px 0;
}
.share li a.bds_button_tsina:hover{
	background-position: 0 -25px;
}
.share li a.bds_button_tqq:hover{
	background-position: -47px -25px;
}
.share li a.bds_button_yixin:hover{
	background-position: -95px -25px;
}
.share li a.bds_button_weixin:hover{
	background-position: -143px -25px;
}
.share li a.bds_button_tieba:hover{
	background-position: -336px -25px;
}
.copyRight{
	text-align: center;
	padding-top: 30px;
}
#footer{
	display: none;
}
#app,#weibo,.weiboTopic{
	display: none!important;
}